<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words on the right.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[This shirt and [these] pants look great.]]></sentence>
		<sentence><![CDATA[I think those sweaters are [too] expensive.]]></sentence>
		<sentence><![CDATA[Oh, no! [This] T-shirt is too small.]]></sentence>
		<sentence><![CDATA[Look at [those] shoes in the store across the street.]]></sentence>
		<sentence><![CDATA[Look at [that] girl. Her dress is awesome.]]></sentence>
	</questions>
</exercise>